LCD access on PowerEdge 1950 with Fedora 6

Jens jens-devel at gmx.de
Fri Feb 2 12:25:33 CST 2007


Hi Michael,
I know that dell does not support Fedora Core 6, but I had no problems
installing the rpm´s and now I wonder why I get the error-message.

Is the error "Error! LCD options are not supported on this system."
always send on an unsupported system without even trying to access the
LCD - just because its Fedora?

I can load the modules without any problems - so I wonder if there is a
 hidden force-option to make omconfig work on unsupported platforms, too?

Greetings
Jens

Michael_E_Brown at Dell.com schrieb:
> OMSA is not supported by Dell on any Fedora Core version, only Red Hat Enterprise and Suse Enterprise distributions.
> --
> Michael
> 
> 
> -----Original Message-----
> From: linux-poweredge-bounces at dell.com on behalf of Jens
> Sent: Fri 2/2/2007 4:22 AM
> To: linux-poweredge-Lists
> Subject: LCD access on PowerEdge 1950 with Fedora 6
>  
> Hi,
> 
> I have read the email on
> http://lists.us.dell.com/pipermail/linux-poweredge/2006-September/027461.html
> and have a simular problem - perhaps anyone can give me a hint:
> 
> I run Fedora 6 on our PowerEdge 1950 and I would like to see the load
> average on the lcd-display. Therefor I installed OMI-50-MN-LX_A01.tar.gz
> and tried:
>     omconfig chassis frontpanel lcdindex=1 config=custom text=Hallo
> But the result is the error-message:
>     Error! LCD options are not supported on this system.
> 
> Does anyone has any idea what I have to do to make this work?
> 
> Greetings
> Jens Henrik
> 
> = Some more infos about the system =
> uname -a
> Linux pe01 2.6.18-1.2869.fc6 #1 SMP Wed Dec 20 14:51:34 EST 2006
> x86_64 x86_64 x86_64 GNU/Linux
> 
> omconfig about details=true:
> Product name : Server Administrator Install Core (subscription)
> Version      : 5.0.0
> Copyright    : Copyright (C) Dell Inc. 1995-2006. All rights reserved.
> Company      : Dell Inc.
> Contains     : Data Engine 5.6.0
>              : Remote Access Card Data Populator RAC5, 5.0.0
>              : Helper package for installing correct OpenIPMI support 5.0.0
>              : OpenManage Inventory Collector 2.4.0
>              : Hardware Application Programming Interface 5.6.0
>              : Instrumentation Service Integration Layer 3.0.0
>              : Instrumentation Service 5.6.0
>              : Server Administrator Framework 3.0.0 (331)
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq
> 



More information about the Linux-PowerEdge mailing list